.postWrapper { float: left; width: 717px; margin-bottom: 18px; padding-bottom: 25px; clear:both; border-bottom: 1px solid #B9B9B9; }
.postWrapper.last { margin-bottom: 0px; padding-bottom: 0px; border-bottom: none; }

.postWrapper .post_date { color: #787878; font-size: 12px; }
.postWrapper .post_title { color: #01596f; font-size: 14px; font-style: normal; }
.postWrapper .postContent { color: #000000; font-size: 12px; font-style: normal; line-height: 18px; }

.postWrapper .komponist_content { float: left; width: 100%; position: relative; }
.postWrapper .komponist_content .komponist_img { float: left; margin: 2px 25px 0px 0px; border: none; }
.postWrapper .komponist_content .komponist_img img { width: 70px; border: none; }
.postWrapper .komponist_content .komponist_img p { margin: 0px; }
.postWrapper .komponist_content .komponist_details .komponist_name { color: #000000; font-style: normal; line-height: 18px; }
.postWrapper .komponist_content .komponist_links { position: absolute; bottom: -2px; left: 95px; }
.postWrapper .komponist_content .komponist_links a { float:left; color: #ffffff; text-decoration: none; line-height: normal; padding: 3px 8px 4px; height: 21px; background: url('../../images/link_bg.jpg') top left repeat-x; margin: 10px 0px 0px 0px; }
.postWrapper .komponist_content .komponist_links .before { float:left; width: 7px; padding: 10px 1px; background: url('../../images/link_before_bg.jpg') top left no-repeat; margin: 10px 0px 0px 0px; }
.postWrapper .komponist_content .komponist_links .after { float:left; width: 7px; padding: 10px 1px; background: url('../../images/link_after_bg.jpg') top left no-repeat; margin: 10px 15px 0px 0px; }

.komponist_detailseite { float: left; width: 717px; }
.komponist_detailseite img { float: left; max-width: 135px; margin: 3px 25px 15px 0px; }
.komponist_detailseite h1 { margin: 0px 0px 10px 0px; line-height: 24px; }
.komponist_detailseite p { font-size: 12px; line-height: 18px; font-style: normal; }
.komponist_detailseite .link { float: right; margin: 20px 0px 0px 0px; }
.komponist_detailseite .link.back { float: left; }
.komponist_detailseite .link a { float:left; color: #ffffff; text-decoration: none; line-height: normal; padding: 3px 8px 4px; height: 21px; background: url('../../images/link_bg.jpg') top left repeat-x; }
.komponist_detailseite .link .before { float:left; width: 7px; padding: 10px 1px; background: url('../../images/link_before_bg.jpg') top left no-repeat; }
.komponist_detailseite .link .after { float:left; width: 7px; padding: 10px 1px; background: url('../../images/link_after_bg.jpg') top left no-repeat; }